Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587819 - Firefox snaps to left monitor in dual monitor configuration
Firefox snaps to left monitor in dual monitor configuration
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 19:28 EDT by James G. Brown III
Modified: 2014-12-01 18:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:00:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James G. Brown III 2010-04-30 19:28:22 EDT
Description of problem:

This is really annoying change since F12 and it only seems to be Firefox that is doing it, but essentially when I start up firefox and have my mouse and click on the right desktop of my dual monitor setup once loaded the browser is in the right screen for a moment or until I click on the window then it snaps to the left monitor at which point I have to double click to minimize and drag over to the right display.


Version-Release number of selected component (if applicable):

firefox-3.6.3-4.fc13.i686

How reproducible:

100%

Steps to Reproduce:
1. startup firefox
2. click mouse on right monitor
3. watch it snap to the left monitor
  
Actual results:

browser snaps to left monitor 

Expected results:

browser stays on monitor mouse clicks on 

Additional info:

Not sure what would be useful here to troubleshoot, but whatever you need I will provide.
Comment 1 James G. Brown III 2010-09-05 18:47:38 EDT
Ping? This seems to continue in F14 Alpha. I deleted .gconf* and .gnome* so don't think this has anything to do with a profile...

- James
Comment 2 Bug Zapper 2011-06-02 10:39:31 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 12:00:08 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.